Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
YYLTYPE Struct Reference

`#include <parse.h>`

## Data Fields
int | first_line
int | first_column
int | last_line
int | last_column

## Detailed Description

Definition at line 195 of file parse.h.

## Field Documentation

## ◆ first_column

int YYLTYPE::first_column

Definition at line 198 of file parse.h.

## ◆ first_line

int YYLTYPE::first_line

Definition at line 197 of file parse.h.

## ◆ last_column

int YYLTYPE::last_column

Definition at line 200 of file parse.h.

## ◆ last_line

int YYLTYPE::last_line

Definition at line 199 of file parse.h.

The documentation for this struct was generated from the following file:

- parse.h